Subject: Re: Please pull 'adm8211' branch of wireless-2.6

From: "John W. Linville" <[email-masked]>
Date: Sat, 15 Sep 2007 22:36:00 -0400

On Sat, Sep 15, 2007 at 11:25:49AM -0700, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Sat, 15 Sep 2007 13:00:18 -0400
> 
> > Come to think of it, this driver will depend on some of the mac80211
> > patches Dave M. has queued for net-2.6.24.  Perhaps it would be better
> > if Dave were to merge it with his tree?
> > 
> > Jeff, if you have no objection then please sign-off/ack/whatever so
> > davem can see it.  Dave, in that case please pull this to net-2.6.24.
> 
> There are a lot of things to sort out :-)
> 
> What I'm going to try and accomplish right now is:
> 
> 1) Rebase my tree, I just finished that.
> 2) Integrate linville's upstream-davem stuff into net-2.6.24
> 3) Integrate Jeff's upstream branch into net-2.6.24

Forgot about this part...would you be doing this otherwise?  If not,
I can rearrange this patch (or its successor) so that it is based
off your tree instead.

> 4) Integrate linville's adm8211 driver into net-2.6.24
> 
> We'll see how well that goes.

It sounds like Michael will be respinning in response to Jeff's
comments...?

John
-- 
John W. Linville
[email-masked]